@font-face {
	 font-family: "SIU Saluki";
	 src: url("/_assets/homepage/fonts/SIUSaluki.otf") format("opentype");
	 font-weight: normal;
	 font-style: normal;
}
 .saluki {
	 font-family: "SIU Saluki", Arial, sans-serif !important;
	 line-height: 1 !important;
}
 body {
	 left: 0;
	 top: 0;
	 transition: .6s;
	 width: 100%;
	 -webkit-transition: .6s;
	 -moz-transition: .6s;
	 -ms-transition: .6s;
	 -o-transition: .6s;
	 position: absolute;
	 font-family: Arial, sans-serif;
	 font-weight: normal;
	 font-style: normal;
	 color: #333;
	 font-size: 18px;
	 line-height: 1.2em;
	 background-color: #fff;
}
 body.opened-nav {
	 left: -100%;
	 position: absolute;
	 top: 0;
	 width: 100%;
}
 a {
	 color: #660000;
	 text-decoration: underline;
}
 a:hover, a:focus, a:active {
	 color: #660000;
	 text-decoration: none;
}
 .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	 font-family: "Roboto Condensed", Arial, sans-serif;
	 font-weight: normal;
	 font-style: normal;
	 text-transform: uppercase;
}
 .hide, h1 {
	 left: -5000em;
	 padding: 0;
	 position: absolute;
	 top: -10em;
}
 .align-items-center {
	 -ms-flex-align: center!important;
	 align-items: center!important;
	 display: flex;
	 justify-content: center;
}
 .flex-break {
	 flex-basis: 100%;
	 height: 0;
}
 @media (max-width: 767px) {
	 .align-items-center-mobile {
		 -ms-flex-align: center!important;
		 align-items: center!important;
		 display: flex;
		 justify-content: center;
	}
	 .text-center-mobile {
		 text-align: center!important;
	}
	 .flex-break-mobile {
		 flex-basis: 100%;
		 height: 0;
	}
	 .no-gutters-mobile {
		 margin-right: 0 !important;
		 margin-left: 0 !important;
	}
	 .no-gutters-mobile>.col, .no-gutters-mobile>[class*=col-] {
		 padding-right: 0 !important;
		 padding-left: 0!important;
	}
}
 @media (max-width: 768px) and (min-width: 768px) {
	 .align-items-center-tablet {
		 -ms-flex-align: center!important;
		 align-items: center!important;
		 display: flex;
		 justify-content: center;
	}
	 .text-center-tablet {
		 text-align: center!important;
	}
	 .flex-break-tablet {
		 flex-basis: 100%;
		 height: 0;
	}
	 .no-gutters-tablet {
		 margin-right: 0 !important;
		 margin-left: 0 !important;
	}
	 .no-gutters-tablet>.col, .no-gutters-tablet>[class*=col-] {
		 padding-right: 0 !important;
		 padding-left: 0!important;
	}
}
 @media (min-width: 769px) {
	 .align-items-center-desktop {
		 -ms-flex-align: center!important;
		 align-items: center!important;
		 display: flex;
		 justify-content: center;
	}
	 .text-center-desktop {
		 text-align: center!important;
	}
	 .flex-break-desktop {
		 flex-basis: 100%;
		 height: 0;
	}
	 .no-gutters-desktop {
		 margin-right: 0 !important;
		 margin-left: 0 !important;
	}
	 .no-gutters-desktop>.col, .no-gutters-desktop>[class*=col-] {
		 padding-right: 0 !important;
		 padding-left: 0 !important;
	}
}
 .bg-yellow {
	 background-color: #FFA800;
	 color: #333;
}
 .bg-yellow a {
	 color: #560000;
}
 .bg-yellow a:hover, .bg-yellow a:focus, .bg-yellow a:active {
	 color: #333;
	 text-decoration: underline;
}
 .bg-red {
	 background-color: #B20000;
	 color: #fff;
}
 .bg-red a {
	 color: #fff;
	 text-decoration: underline;
}
 .bg-red a:hover, .bg-red a:focus, .bg-red a:active {
	 text-decoration: none;
}
 .bg-blue {
	 background-color: #006DD9;
	 color: #fff;
}
 .bg-blue a {
	 color: #fff;
	 text-decoration: underline;
}
 .bg-blue a:hover, .bg-blue a:focus, .bg-blue a:active {
	 text-decoration: none;
}
 .bg-green {
	 background-color: #007E23;
	 color: #fff;
}
 .bg-green a {
	 color: #fff;
	 text-decoration: underline;
}
 .bg-green a:hover, .bg-green a:focus, .bg-green a:active {
	 text-decoration: none;
}
 main {
	 background-repeat: repeat;
	 background-size: contain;
	 position: relative;
}
 .page-section {
	 padding: 0;
	 margin: 0;
	 margin-bottom: 40px;
}
 .page-section.has-bg {
	 padding: 40px 0;
	 margin: 0;
}
 .page-section.has-bg+.page-section.has-bg {
	 margin: 0;
}
 .page-section.has-bg+.page-section {
	 margin-top: 40px;
}
 .btn {
	 margin-bottom: 10px;
	 border-radius: 2px;
	 transform: uppercase;
	 text-decoration: none !important;
	 font-style: normal;
	 font-size: 18px;
	 padding: .8rem 1.3rem;
	 font-family: "Roboto Condensed", Arial, sans-serif;
	 font-weight: normal;
	 font-style: normal;
	 -webkit-border-radius: 2px;
	 -moz-border-radius: 2px;
	 -ms-border-radius: 2px;
	 -o-border-radius: 2px;
}
 .btn-cta {
	 display: inline-flex;
	 flex-direction: row;
	 align-items: center;
	 justify-content: center;
	 padding-left: 0 !important;
	 padding-right: 0 !important;
}
 .btn-cta i {
	 padding-right: 10px;
}
 @media (min-width: 769px) {
	 .btn {
		 margin-bottom: 0;
		 margin-left: 0;
	}
	 .btn+.btn {
		 margin-left: 25px !important;
	}
}
 .btn-primary {
	 color: #fff;
	 background-color: #660000;
	 background-image: none;
	 border-color: #660000;
}
 .btn-outline-primary {
	 color: #660000;
	 background-color: #fff;
	 background-image: none;
	 border-color: #660000;
}
 .btn-primary:hover, .btn-outline-primary:hover {
	 color: #fff;
	 background-color: #560000;
	 background-image: none;
	 border-color: #560000;
}
 .btn-primary:focus, .btn-primary.focus, .btn-outline-primary:focus, .btn-outline-primary.focus {
	 color: #fff;
	 background-color: #560000;
	 background-image: none;
	 border-color: #560000;
	 -webkit-box-shadow: 0 0 0 3.2px rgba(0, 0, 0, 0.5);
	 -moz-box-shadow: 0 0 0 3.2px rgba(0, 0, 0, 0.5);
	 box-shadow: 0 0 0 3.2px rgba(0, 0, 0, 0.5) 
}
 .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show>.btn-primary.dropdown-toggle, .btn-outline-primary:not(:disabled):not(.disabled):active, .btn-outline-primary:not(:disabled):not(.disabled).active, .show>.btn-outline-primary.dropdown-toggle {
	 color: #fff;
	 background-color: #560000;
	 background-image: none;
	 border-color: #560000;
}
 .btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .show>.btn-primary.dropdown-toggle:focus, .btn-outline-primary:not(:disabled):not(.disabled):active:focus, .btn-outline-primary:not(:disabled):not(.disabled).active:focus, .show>.btn-outline-primary.dropdown-toggle:focus {
	 -webkit-box-shadow: 0 0 0 3.2px rgba(0, 0, 0, 0.5);
	 -moz-box-shadow: 0 0 0 3.2px rgba(0, 0, 0, 0.5);
	 box-shadow: 0 0 0 3.2px rgba(0, 0, 0, 0.5) 
}
 .btn-secondary {
	 color: #333;
	 background-color: #C8C7C1;
	 background-image: none;
	 border-color: #C8C7C1;
}
 .btn-secondary:hover {
	 color: #C8C7C1;
	 background-color: #333;
	 background-image: none;
	 border-color: #333;
}
 .btn-secondary:focus, .btn-secondary.focus {
	 color: #C8C7C1;
	 background-color: #333;
	 background-image: none;
	 border-color: #333;
	 -webkit-box-shadow: 0 0 0 3.2px rgba(0, 0, 0, 0.5);
	 -moz-box-shadow: 0 0 0 3.2px rgba(0, 0, 0, 0.5);
	 box-shadow: 0 0 0 3.2px rgba(0, 0, 0, 0.5) 
}
 .btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active, .show>.btn-secondary.dropdown-toggle {
	 color: #C8C7C1;
	 background-color: #333;
	 background-image: none;
	 border-color: #333;
}
 .btn-secondary:not(:disabled):not(.disabled):active:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus, .show>.btn-secondary.dropdown-toggle:focus {
	 -webkit-box-shadow: 0 0 0 3.2px rgba(0, 0, 0, 0.5);
	 -moz-box-shadow: 0 0 0 3.2px rgba(0, 0, 0, 0.5);
	 box-shadow: 0 0 0 3.2px rgba(0, 0, 0, 0.5) 
}
 header .alert-bar {
	 display: block;
	 padding: 1rem 0;
}
 header .alert-bar p {
	 display: block;
	 margin: 0;
	 padding-bottom: 1rem;
}
 header .alert-bar p:last-of-type {
	 padding-bottom: 0;
}
 .alert-flag {
	 position: fixed;
	 bottom: 0;
	 width: 100%;
	 z-index: 98;
	 font-family: "Roboto Condensed", Arial, sans-serif;
	 font-weight: normal;
	 font-style: normal;
}
 .alert-flag i {
	 padding: 0 10px;
}
 .alert-flag i.icon {
	 font-size: 40px;
}
 .alert-flag, .alert-flag a {
	 display: flex;
	 flex-direction: row;
	 align-items: center;
	 font-weight: bold;
	 background-color: #FFA800;
	 color: #560000;
	 justify-content: space-between;
}
 .alert-flag .center {
	 flex: 1 1 auto;
}
 .alert-flag .left, .alert-flag .right {
	 flex: 0 0 auto;
}
 .alert-flag a:hover, .alert-flag a:focus, .alert-flag a:active {
	 background-color: #560000;
	 color: #FFA800;
	 text-decoration: none;
}
 .alert-flag {
	 padding: 10px 0;
}
 .long-alert {
	 background-color: #fff;
	 padding: 30px 0;
}
 .long-alert p:last-of-type {
	 margin: 0;
}
 @media (min-width: 769px) {
	 .alert-flag {
		 position: absolute;
		 top: 17vh;
		 right: 0;
		 padding: 0;
		 width: auto;
		 height: 60px;
	}
}
 header {
	 position: relative;
	 background-color: #560000;
	 display: block;
	 width: 100%;
	 font-size: 16px;
	 z-index: 99;
	 font-family: "Roboto Condensed", Arial, sans-serif;
	 font-weight: normal;
	 font-style: normal;
}
 header a {
	 line-height: 1;
}
 header nav .logo {
	 display: none;
}
 header .logo img {
	 width: auto;
	 max-width: 100%;
}
 header nav {
	 display: flex;
	 flex-direction: column;
	 right: -100%;
	 top: 0;
	 background-color: #fff;
	 position: fixed;
	 z-index: 9;
	 transition: .6s;
	 width: 100%;
	 -webkit-transition: .6s;
	 -moz-transition: .6s;
	 -ms-transition: .6s;
	 -o-transition: .6s;
	 overflow-y: scroll;
}
 header nav.open {
	 right: 0;
	 display: flex;
	 flex-direction: column;
	 height: 100%;
	 overflow-y: scroll;
	 -webkit-overflow-scrolling: touch;
}
 header .logo-mobile {
	 display: flex;
	 padding: 20px 15px;
	 align-items: center;
	 background-color: #560000;
}
 header .logo-mobile img {
	 display: block;
	 width: 90%;
	 height: auto;
	 padding-right: 20px;
	 margin-right: auto;
}
 header .logo-mobile .bar {
	 width: 30px;
	 height: 3px;
	 background-color: #fff;
	 margin: 6px 0;
}
 header .logo-mobile .h-menu-container {
	 height: 100%;
	 display: flex;
	 align-items: center;
}
 header .logo-mobile .h-menu {
	 display: block;
	 height: 33px;
	 border: 0;
	 background-color: transparent;
}
 header nav .logo {
	 display: none;
}
 header nav .alert-bar {
	 order: 1;
}
 header nav .utility-nav {
	 order: 2;
	 padding: 30px 0;
	 background-color: #560000;
	 position: relative;
}
 header nav .utility-nav .quick-links-link, header nav .utility-nav .search-link {
	 display: none;
}
 header nav .utility-nav .close-nav {
	 position: absolute;
	 top: 10px;
	 right: 10px;
	 color: #fff;
}
 header nav .utility-nav .close-nav {
	 display: block;
}
 header nav .utility-nav ul {
	 margin: 0;
	 padding: 0;
}
 header nav .utility-nav a {
	 display: block;
	 padding: 5px 10px;
	 margin-right: 15px;
	 border: solid 1px #FFA800;
	 text-transform: uppercase;
	 color: #fff;
	 text-decoration: none;
	 font-size: 16px;
}
 header nav .utility-nav a:hover, header nav .utility-nav a:focus, header nav .utility-nav a:active {
	 border: solid 1px #fff;
	 background-color: #fff;
	 color: #560000;
	 text-decoration: none;
}
 header nav .search {
	 order: 3;
	 background-color: #333;
}
 header nav .search input {
	 background-color: transparent;
	 color: #ADADAD;
	 border-radius: 0;
	 border: solid 1px #333;
	 -webkit-border-radius: 0;
	 -moz-border-radius: 0;
	 -ms-border-radius: 0;
	 -o-border-radius: 0;
	 padding: 10px 20px;
	 height: auto;
	 font-size: 18px;
}
 header nav .search input:focus {
	 background-color: transparent;
	 color: #ADADAD;
}
 header nav .search button {
	 display: none;
}
 header nav .main-nav {
	 order: 4;
	 background-color: #fff;
	 border-bottom: solid 20px #560000;
}
 header nav .main-nav ul {
	 margin: 0;
	 padding: 0;
}
 header nav .main-nav a {
	 display: block;
	 padding: 12px 20px;
	 border-bottom: solid 1px #EBEBE8;
	 color: #560000;
	 text-decoration: none;
	 background-color: transparent;
	 position: relative;
	 font-weight: bold;
}
 header nav .main-nav a::after {
	 display: block;
	 color: #660000;
	 float: right;
	 font-family: "Font Awesome 5 Free";
	 font-weight: 900;
	 content: "\f105";
}
 header nav .main-nav a:hover, header nav .main-nav a:focus, header nav .main-nav a:active {
	 border-bottom: solid 1px #fff;
	 color: #fff;
	 text-decoration: none;
	 background-color: #560000;
	 text-decoration: none;
}
 header nav .main-nav a:hover::after, header nav .main-nav a:focus::after, header nav .main-nav a:active::after {
	 color: #fff;
}
 header nav .quick-links {
	 order: 5;
	 background-color: #333;
}
 header nav .quick-links ul {
	 display: flex;
	 flex-wrap: wrap;
	 margin: 0;
	 padding-top: 20px;
}
 header nav .quick-links li {
	 width: 33.3%;
	 text-align: center;
	 padding-bottom: 20px;
}
 header nav .quick-links a {
	 margin: 0;
	 width: 100%;
	 color: #fff;
	 font-size: 14px;
	 text-decoration: none;
}
 header nav .quick-links a i {
	 font-size: 22px;
}
 header nav .quick-links a:hover, header nav .quick-links a:focus, header nav .quick-links a:active {
	 color: #ADADAD;
	 text-decoration: none;
}
 header nav .social {
	 order: 6;
	 padding: 20px 0;
}
 @media (min-width: 768px) {
	 header .logo-mobile img {
		 width: 80%;
	}
	 header .logo-mobile .h-menu {
		 height: 33px;
	}
}
 @media (min-width: 769px) {
	 header .logo-mobile {
		 display: none;
	}
	 header nav {
		 position: relative;
		 right: 0;
		 overflow: hidden;
	}
	 header nav .quick-links {
		 display: block;
		 order: 2;
		 padding: 0;
		 background-color: #333;
		 height: 0;
		 visibility: hidden;
		 transition: .6s;
		 -moz-transition: .6s;
		 -ms-transition: .6s;
		 -o-transition: .6s;
		 -webkit-transition: .6s;
	}
	 header nav .quick-links ul {
		 padding: 10px 0;
	}
	 header nav .quick-links li {
		 width: 11.1%;
		 text-align: center;
		 padding: 0;
	}
	 header nav .search {
		 display: block;
		 order: 3;
		 background-color: #333;
		 height: 0;
		 visibility: hidden;
		 transition: .6s;
		 -moz-transition: .6s;
		 -ms-transition: .6s;
		 -o-transition: .6s;
		 -webkit-transition: .6s;
	}
	 header nav .quick-links.open {
		 height: 65px;
		 visibility: visible;
		 transition: .6s;
		 -moz-transition: .6s;
		 -ms-transition: .6s;
		 -o-transition: .6s;
		 -webkit-transition: .6s;
	}
	 header nav .search.open {
		 height: 49px;
		 visibility: visible;
		 transition: .6s;
		 -moz-transition: .6s;
		 -ms-transition: .6s;
		 -o-transition: .6s;
		 -webkit-transition: .6s;
	}
	 header nav .search input.form-control {
		 width: 100%;
	}
	 header nav .utility-nav {
		 order: 4;
		 padding: 13px 0;
	}
	 header nav .utility-nav .quick-links-link, header nav .utility-nav .search-link {
		 display: block;
		 position: absolute;
		 top: 0;
		 right: calc(50% - 270px);
	}
	 header nav .utility-nav .search-link {
		 right: calc(50% - 320px);
	}
	 header nav .utility-nav .quick-links-link button, header nav .utility-nav .search-link button {
		 border: 0;
		 background-color: transparent;
		 color: #fff;
		 height: 54px;
		 padding: 0 16px;
	}
	 header nav .utility-nav .quick-links-link button.open, header nav .utility-nav .search-link button.open {
		 background-color: #333;
	}
	 header nav .utility-nav .quick-links-link button i, header nav .utility-nav .search-link button i {
		 -webkit-text-stroke: 1px #560000;
	}
	 header nav .utility-nav .quick-links-link button.open i, header nav .utility-nav .search-link button.open i {
		 -webkit-text-stroke: 1px #333;
	}
	 header nav .utility-nav .quick-links-link button::after {
		 content: '';
		 display: block;
		 border-top: solid 1px transparent;
		 height: 1px;
		 width: 100%;
	}
	 header nav .utility-nav .quick-links-link button.open::after, header nav .utility-nav .quick-links-link button:hover::after, header nav .utility-nav .quick-links-link button:focus::after, header nav .utility-nav .quick-links-link button:active::after {
		 content: '';
		 display: block;
		 border-top: solid 1px #fff;
		 height: 1px;
		 width: 100%;
	}
	 header nav .utility-nav .search-link button:hover, header nav .utility-nav .search-link button:focus, header nav .utility-nav .search-link button:active {
		 background-color: rgba(250, 250, 250, .3);
	}
	 header nav .utility-nav .search-link button.open:hover, header nav .utility-nav .search-link button.open:focus, header nav .utility-nav .search-link button.open:active {
		 background-color: #333;
	}
	 header nav .utility-nav .quick-links-link .fa-times {
		 display: none;
	}
	 header nav .utility-nav .quick-links-link .open .fa-times {
		 display: inline-block;
	}
	 header nav .utility-nav .quick-links-link .open .fa-plus {
		 display: none;
	}
	 header nav .utility-nav .close-nav {
		 display: none;
	}
	 header nav .logo {
		 display: block;
		 order: 5;
		 text-align: center;
		 padding: 25px 0;
		 z-index: 1;
		 background-color: #660000;
	}
	 header nav .social {
		 display: none;
	}
	 header nav .main-nav {
		 order: 6;
		 border-bottom: none;
	}
	 header nav .main-nav a {
		 padding: 12px 25px;
	}
	 header nav .main-nav a::after {
		 display: none;
	}
	 header nav .main-nav a::before {
		 font-family: "Font Awesome 5 Free";
		 font-weight: 900;
		 content: "\f715";
		 position: absolute;
		 top: 33%;
		 right: -10px;
		 transform: rotateY(110deg);
		 -webkit-transform: rotateY(110deg);
		 -moz-transform: rotateY(110deg);
		 -ms-transform: rotateY(110deg);
		 -o-transform: rotateY(110deg);
		 color: rgba(112, 112, 112, 1);
	}
	 header nav .main-nav li:last-of-type a::before {
		 display: none;
	}
	 header nav .main-nav a:hover, header nav .main-nav a:focus, header nav .main-nav a:active {
		 color: #560000;
		 background-color: transparent;
	}
	 header nav .main-nav a:hover::after, header nav .main-nav a:focus::after, header nav .main-nav a:active::after {
		 content: " ";
		 border-bottom: solid 1px #FFA800;
		 height: 2px;
		 width: 100%;
		 display: block;
	}
}
 .banner {
	 display: block;
	 height: 30vh;
	 position: relative;
	 overflow: hidden;
}
 .banner.banner-video {
	 height: 30vh;
}
 .banner.banner-video .container {
	 position: absolute;
	 left: 0;
	 right: 0;
	 margin-left: auto;
	 margin-right: auto;
	 height: 100%;
	 display: flex;
	 flex-direction: row;
	 z-index: 11;
	 padding-bottom: 20px;
}
 .banner.banner-video .container div {
	 display: flex;
	 width: 33.3%;
	 height: 100%;
	 flex-direction: column;
}
 .banner.banner-video .container div:nth-child(2) {
	 flex-direction: column-reverse;
	 align-items: center;
}
 .banner.banner-video .container div:nth-child(3) {
	 flex-direction: column;
	 align-items: flex-end;
}
 .banner.banner-video .container div:nth-child(3) {
	 flex-direction: column-reverse;
	 align-items: flex-end;
}
 .banner.banner-video .vimeo-full-width {
	 position: relative;
	 height: 100%;
}
 .banner.banner-video button {
	 border: 0;
	 background-color: transparent;
	 color: #fff;
	 opacity: .5;
	 display: block;
}
 .banner.banner-video #play-banner-video {
	 width: 100px;
	 height: 100px;
	 font-size: 50px;
	 display: none;
}
 .banner.banner-video #pause-banner-video {
	 width: 30px;
	 height: 30px;
	 font-size: 20px;
}
 .banner.banner-video #play-banner-video:hover, .banner.banner-video #play-banner-video:focus, .banner.banner-video #play-banner-video:active, .banner.banner-video #pause-banner-video:hover, .banner.banner-video #pause-banner-video:focus, .banner.banner-video #pause-banner-video:active {
	 opacity: .8;
}
 .banner.banner-video .vimeo-full-width iframe {
	 box-sizing: border-box;
	 height: 56.25vw;
	 left: 50%;
	 min-height: 100%;
	 min-width: 100%;
	 transform: translate(-50%, -50%);
	 position: absolute;
	 top: 50%;
	 width: 177.77777778vh;
}
 .banner.banner-image {
	 background-position: center;
	 background-repeat: no-repeat;
	 background-size: cover;
}
 .banner.banner-image .banner-overlay {
	 position: absolute;
	 top: 0;
	 right: 0;
	 bottom: 0;
	 left: 0;
	 background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 1));
	 z-index: 8;
}
 .banner.banner-image .container {
	 display: flex;
	 height: 100%;
	 flex-direction: column;
	 justify-content: flex-end;
	 text-align: center;
	 padding-bottom: 30px;
}
 .banner .caption {
	 z-index: 9;
}
 .banner .caption .heading {
	 display: block;
	 font-size: 35px;
	 padding-bottom: 10px;
}
 .banner .caption .text p {
	 margin: 0;
	 padding: 0;
	 font-size: 16px;
}
 .banner .caption.dark {
	 color: #333;
}
 .banner .caption.light {
	 color: #fff;
}
 @media (min-width: 768px) {
	 .banner {
		 height: 40vh;
	}
	 .banner .caption .heading {
		 font-size: 50px;
	}
	 .banner .caption .text p {
		 font-size: 20px;
	}
	 .banner.banner-image .container {
		 padding-bottom: 40px;
	}
}
 @media (min-width: 769px) {
	 .banner {
		 height: 58vh;
	}
	 .banner.banner-video {
		 height: 58vh;
	}
	 .banner .caption .heading {
		 font-size: 80px;
	}
	 .banner.banner-video .container {
		 padding-bottom: 100px;
	}
	 .banner.banner-video #play-banner-video {
		 font-size: 100px;
	}
	 .banner.banner-video #pause-banner-video {
		 font-size: 30px;
	}
	 .banner.banner-image .container {
		 padding-bottom: 70px;
	}
}
 @media (max-width: 767px) {
	 .icon-bar .container {
		 padding-left: 5px;
		 padding-right: 5px;
	}
}
 .icon-bar {
	 display: block;
	 background-color: #fff;
	 position: relative;
	 z-index: 10;
}
 .icon-bar .bar {
	 display: flex;
	 flex-direction: row;
	 width: 100%;
	 background-color: #fff;
	 padding: 25px 0;
	 flex-wrap: wrap;
}
 .icon-bar .bar .icon {
	 width: 25%;
	 height: 70%;
	 text-align: center;
}
 .icon-bar .bar .icon .icon-text {
	 font-family: "Roboto Condensed", Arial, sans-serif;
	 font-weight: bold;
	 text-transform: uppercase;
	 font-size: 11px;
	 line-height: 1;
	 margin-top: 10px;
}
 .icon-bar .bar .icon .icon-text span {
	 display: block;
}
 .icon-bar .bar .head {
	 width: 100%;
	 order: 1;
	 margin-top: -50px;
	 text-align: center;
	 padding-bottom: 20px;
}
 .icon-bar .bar .head img {
	 width: 40%;
}
 .icon-bar .bar .icon1 {
	 order: 2;
}
 .icon-bar .bar .icon2 {
	 order: 3;
}
 .icon-bar .bar .icon3 {
	 order: 4;
}
 .icon-bar .bar .icon4 {
	 order: 5;
}
 .icon-bar .bar .head .icon-text {
	 text-transform: uppercase;
	 font-size: 20px;
	 color: #560000;
	 padding-top: 5px;
}
 .icon-bar .bar .icon img {
	 height: 33px;
	 width: auto;
	 opacity: 1;
	 visibility: visible;
	 transition: opacity 0.7s ease;
	 -webkit-transition: opacity 0.7s ease;
	 -moz-transition: opacity 0.7s ease;
	 -ms-transition: opacity 0.7s ease;
	 -o-transition: opacity 0.7s ease;
}
 .icon-bar .bar .icon img.hover {
	 height: 0;
	 width: auto;
	 opacity: 0;
	 visibility: hidden;
	 transition: opacity 0.7s ease;
	 -webkit-transition: opacity 0.7s ease;
	 -moz-transition: opacity 0.7s ease;
	 -ms-transition: opacity 0.7s ease;
	 -o-transition: opacity 0.7s ease;
}
 .icon-bar .bar .icon a {
	 color: #560000;
	 text-decoration: none;
	 display: block;
}
 .icon-bar .bar .icon a:hover, .icon-bar .bar .icon a:focus, .icon-bar .bar .icon a:active {
	 text-decoration: none;
}
 .icon-bar .bar .icon a:after {
	 display: block;
	 content: " ";
	 border-bottom: solid 2px #FFA800;
	 width: 25%;
	 margin-left: 37%;
	 margin-top: 3px;
	 height: 0;
	 width: auto;
	 opacity: 0;
	 visibility: hidden;
	 transition: opacity 0.7s ease;
	 -webkit-transition: opacity 0.7s ease;
	 -moz-transition: opacity 0.7s ease;
	 -ms-transition: opacity 0.7s ease;
	 -o-transition: opacity 0.7s ease;
}
 .icon-bar .bar .icon a:hover:after, .icon-bar .bar .icon a:focus:after, .icon-bar .bar .icon a:active:after {
	 content: " ";
	 border-bottom: solid 2px #FFA800;
	 height: 2px;
	 width: 25%;
	 margin-left: 37%;
	 margin-top: 3px;
	 opacity: 1;
	 visibility: visible;
	 transition: opacity 0.7s ease;
	 -webkit-transition: opacity 0.7s ease;
	 -moz-transition: opacity 0.7s ease;
	 -ms-transition: opacity 0.7s ease;
	 -o-transition: opacity 0.7s ease;
}
 .icon-bar .bar .icon a:hover img, .icon-bar .bar .icon a:focus img, .icon-bar .bar .icon a:active img {
	 height: 0;
	 width: auto;
	 opacity: 0;
	 visibility: hidden;
}
 .icon-bar .bar .icon a:hover img.hover, .icon-bar .bar .icon a:focus img.hover, .icon-bar .bar .icon a:active img.hover {
	 height: 33px;
	 width: auto;
	 margin-left: -10px;
	 opacity: 1;
	 visibility: visible;
}
 @media (min-width: 768px) {
	 .icon-bar .bar .head img {
		 width: 30%;
	}
	 .icon-bar .bar .icon .icon-text {
		 font-size: 15px;
	}
	 .icon-bar .bar .icon1 a, .icon-bar .bar .icon2 a {
		 border-right: solid 1px rgba(112, 112, 112, .5);
	}
	 .icon-bar .bar .icon4 a {
		 border-left: solid 1px rgba(112, 112, 112, .5);
	}
}
 @media (min-width: 769px) {
	 .icon-bar {
		 background-color: transparent;
	}
	 .icon-bar .bar {
		 height: 120px;
		 box-shadow: 0px 3px 6px #00000029;
		 margin-top: -20px;
		 padding: 25px 0;
	}
	 .icon-bar .bar .icon1 {
		 order: 1;
	}
	 .icon-bar .bar .icon2 {
		 order: 2;
	}
	 .icon-bar .bar .icon3 {
		 order: 4;
	}
	 .icon-bar .bar .icon4 {
		 order: 5;
	}
	 .icon-bar .bar .icon1 a {
		 border-right: solid 1px rgba(112, 112, 112, .5);
	}
	 .icon-bar .bar .icon2 a, .icon-bar .bar .icon3 a {
		 border-right: solid 1px #fff;
	}
	 .icon-bar .bar .icon4 a {
		 border-left: solid 1px rgba(112, 112, 112, .5);
	}
	 .icon-bar .bar .icon {
		 width: 18.75%;
		 height: 70%;
		 text-align: center;
	}
	 .icon-bar .bar .head {
		 width: 25%;
		 order: 3;
		 margin-top: -65px;
	}
	 .icon-bar .bar .head .icon-text {
		 font-size: 25px;
	}
	 .icon-bar .bar .head img {
		 width: 70%;
	}
}
 @media (min-width: 1025px) {
	 .icon-bar .bar .icon1 a, .icon-bar .bar .icon2 a {
		 border-right: solid 1px rgba(112, 112, 112, .5);
	}
	 .icon-bar .bar .icon3 a, .icon-bar .bar .icon4 a {
		 border-left: solid 1px rgba(112, 112, 112, .5);
	}
}
 main .social {
	 display: none;
}
 .social-ul {
	 padding: 0;
	 margin: 0;
}
 .social-ul a {
	 display: block;
	 background-color: #ADADAD;
	 color: #333;
	 width: 40px;
	 height: 40px;
	 line-height: 40px;
	 text-align: center;
	 border-radius: 50%;
	 -webkit-border-radius: 50%;
	 -moz-border-radius: 50%;
	 -ms-border-radius: 50%;
	 -o-border-radius: 50%;
	 -webkit-border-radius: 50%;
	 margin: 0 5px;
	 text-decoration: none;
}
 .social-ul a:hover, .social-ul a:focus, .social-ul a:active {
	 color: #ADADAD;
	 background-color: #333;
	 text-decoration: none;
}
/* .social-ul a .fab, .social-ul a .far {
	 font-weight: 900;
}
 */
 @media (min-width: 769px) {
	 main .social {
		 display: block;
		 position: relative;
	}
	 main .social.page-section.has-bg {
		 padding-bottom: 40px;
	}
}
 .news {
	 position: relative;
}
 .news .text {
	 text-align: center;
}
 .news .card {
	 background-color: transparent;
	 border: none;
}
 .news .container.cards {
	 padding: 0;
}
 .news .card .card-body {
	 background-color: #fff;
	 border-bottom: solid 4px #560000;
	 margin: -15px 15px 0;
}
 .news a.card {
	 color: #333;
	 font-size: 16px;
	 border-radius: 0;
	 -webkit-border-radius: 0;
	 -moz-border-radius: 0;
	 -ms-border-radius: 0;
	 -o-border-radius: 0;
	 margin-bottom: 20px;
	 text-decoration: none;
}
 .news a.card .card-img-top {
	 border-radius: 0;
	 -webkit-border-radius: 0;
	 -moz-border-radius: 0;
	 -ms-border-radius: 0;
	 -o-border-radius: 0;
}
 .news a.card .card-title {
	 font-family: "Roboto Condensed", Arial, sans-serif;
	 font-weight: bold;
	 font-style: normal;
	 font-size: 22px;
	 line-height: 1.1;
}
 .news a.card .card-text {
	 text-decoration: none;
}
 .news a.card:hover, .news a.card:focus, .news a.card:active {
	 text-decoration: none;
	 -webkit-box-shadow: 3px 3px 3px 0px rgba(51, 51, 51, 0.25);
	 box-shadow: 3px 3px 3px 0px rgba(51, 51, 51, 0.25);
}
 .news a.card:hover .card-title, .news a.card:focus .card-title, .news a.card:active .card-title {
	 text-decoration: underline;
}
 @media (min-width: 768px) {
	 .news .card {
		 border: 1px solid rgba(0, 0, 0, .125);
	}
	 .news .card .card-body {
		 margin: 0;
	}
	 .news .container.cards {
		 padding-left: 15px;
		 padding-right: 15px;
	}
}
 @media (min-width: 769px) {
	 .news a.card {
		 margin-bottom: 0;
	}
	 .news .text {
		 width: 70%;
		 margin: 0 auto;
	}
	 .news a.card div.card-img-top {
		 background-position: center;
		 background-repeat: no-repeat;
		 background-size: cover;
		 height: 20vh;
	}
	 .news a.card img.card-img-top {
		 display: none;
	}
}
 @media (max-width: 768px) {
	 .news a.card div.card-img-top {
		 background-image: none;
	}
}
 .at-a-glance {
	 background-color: #FFA800;
	 position: relative;
}
 .at-a-glance .text {
	 text-align: center;
}
 .at-a-glance .stats {
	 padding-top: 40px;
}
 .at-a-glance .stats .stat.image {
	 display: none;
}
 .at-a-glance .stats .stat {
	 display: flex;
	 flex-direction: row;
	 position: relative;
	 text-align: center;
	 padding: 20px 15px;
	 font-size: 14px;
	 align-items: center;
}
 .at-a-glance .stats .stat .stat-details {
	 width: 100%;
}
 .at-a-glance .stats .stat img {
	 padding-bottom: 10px;
}
 .at-a-glance .stats .stat .stat-details .heading {
	 font-family: "Roboto Condensed", Arial, sans-serif;
	 font-weight: bold;
	 text-transform: uppercase;
	 line-height: 1;
	 color: #560000;
	 font-size: 40px;
}
 .at-a-glance .stats .stat .stat-details .heading.heading2 {
	 font-size: 16px;
}
 .at-a-glance .stats .stat .stat-details .stat-text {
	 padding-top: 5px;
	 line-height: 1.1;
}
 @media (min-width: 720px) {
	 .at-a-glance {
		 background-color: #fff;
	}
	 .at-a-glance .stats .stat {
		 height: 225px;
		 padding: 0 15px;
	}
	 .at-a-glance .stats .stat.image {
		 display: block;
		 background-position: center;
		 background-repeat: no-repeat;
		 background-size: cover;
	}
	 .at-a-glance .stats .stat.arrow:after, .at-a-glance .stats .stat.arrow:before {
		 border: solid transparent;
		 content: "";
		 height: 0;
		 width: 0;
		 position: absolute;
		 pointer-events: none;
		 z-index: 98;
		 border-color: rgba(136, 183, 213, 0);
	}
	 .at-a-glance .stats .stat.right-arrow:after {
		 left: 100%;
		 top: 35%;
		 border-left-color: #FFA800;
		 border-width: 30px;
		 margin-top: -30px;
	}
	 .at-a-glance .stats .stat.right-arrow2:after {
		 top: 50%;
	}
	 .at-a-glance .stats .stat.left-arrow:before {
		 right: 100%;
		 top: 70%;
		 border-right-color: #FFA800;
		 border-width: 30px;
		 margin-top: -30px;
	}
	 .at-a-glance .stats .stat.left-arrow2:before {
		 top: 20%;
	}
	 .at-a-glance .stats .stat.bottom-arrow:after {
		 top: 100%;
		 left: 70%;
		 border-top-color: #FFA800;
		 border-width: 30px;
		 margin-left: -30px;
	}
}
 @media (min-width: 769px) {
	 .at-a-glance .stats .stat {
		 height: 265px;
	}
	 .at-a-glance .stats .stat .stat-details .heading {
		 line-height: 1.2;
		 font-size: 50px;
	}
	 .at-a-glance .stats .stat .stat-details .heading.heading2 {
		 line-height: 1.1;
		 font-size: 20px;
	}
	 .at-a-glance .stats .stat .stat-details .stat-text {
		 padding-top: 5px;
		 line-height: 1.2;
	}
}
 .admissions.page-section.has-bg {
	 background-position: center;
	 background-repeat: no-repeat;
	 background-size: cover;
	 display: block;
	 min-height: 30vh;
	 position: relative;
	 overflow: hidden;
	 color: #fff;
	 font-family: "Roboto Condensed", Arial, sans-serif;
	 font-weight: normal;
	 font-style: normal;
	 text-transform: uppercase;
}
 .admissions.page-section.has-bg h2 {
	 font-size: 40px;
	 text-shadow: 3px 3px 3px #000000CC;
}
 .admissions.page-section.has-bg p {
	 font-size: 25px;
	 line-height: 1.1;
	 text-shadow: 3px 3px 3px #000000CC;
}
 .admissions.page-section.has-bg .container {
	 display: flex;
	 height: 100%;
	 flex-direction: column;
	 justify-content: center;
	 text-align: center;
}
 @media (min-width: 768px) {
	 .admissions.page-section.has-bg {
		 height: 40vh;
	}
	 .admissions.page-section.has-bg h2 {
		 font-size: 60px;
		 text-shadow: 4px 4px 4px #000000CB;
	}
	 .admissions.page-section.has-bg p {
		 font-size: 30px;
	}
}
 @media (min-width: 769px) {
	 .admissions.page-section.has-bg {
		 height: 58vh;
	}
	 .admissions.page-section.has-bg h2 {
		 font-size: 70px;
		 text-shadow: 4px 4px 4px #000000CB;
	}
}
 .spotlight.page-section .spotlight-text {
	 display: block;
	 background-color: #fff;
	 padding: 20px;
	 text-align: center;
	 font-family: "Roboto Condensed", Arial, sans-serif;
	 font-weight: normal;
	 font-style: normal;
	 border-radius: 2px;
	 -webkit-border-radius: 2px;
	 -moz-border-radius: 2px;
	 -ms-border-radius: 2px;
	 -o-border-radius: 2px;
}
 .spotlight.page-section .spotlight-text h2, .spotlight.page-section .spotlight-text p {
	 text-align: left;
}
 .spotlight.page-section .spotlight-text p {
	 font-size: 16px;
}
 .spotlight.page-section .spotlight-text .btn {
	 padding: .8rem 1rem;
}
 @media (min-width: 768px) {
	 .spotlight.page-section .container {
		 padding: 0 15%;
	}
}
 @media (min-width: 1024px) {
	 .spotlight.page-section .container {
		 display: flex;
		 flex-direction: row;
		 padding-right: 15px;
		 padding-left: 15px;
		 position: relative;
		 align-items: center;
	}
	 .spotlight.page-section img {
		 width: 90%;
	}
	 .spotlight.page-section .spotlight-text {
		 background-color: rgba(250, 250, 250, .8);
		 position: absolute;
		 width: 29%;
		 right: 0;
		 top: 20%;
	}
}
 @media (min-width: 1025px) {
	 .spotlight.page-section .spotlight-text {
		 top: 30%;
	}
}
 .cta.page-section {
	 background-repeat: repeat;
	 position: relative;
	 background-color: #fff;
}
 .cta.page-section .cta-bg {
	 position: absolute;
	 top: 0;
	 right: 0;
	 bottom: 0;
	 left: 0;
	 background-color: rgba(250, 250, 250, .6);
}
 .cta.page-section .btn-secondary {
	 font-size: 20px;
	 font-weight: bold;
	 width: 100%;
	 padding: .7rem 4rem;
}
 .cta.page-section .btn-secondary i {
	 font-size: 35px;
}
 @media (min-width: 768px) {
	 .cta.page-section .btn-secondary {
		 padding: .7rem 2.5rem;
		 width: 90%;
		 font-size: 20px;
	}
	 .cta.page-section .container {
		 padding: 30px 0;
	}
}
 @media (min-width: 1024px) {
	 .cta.page-section .btn-secondary {
		 padding: .7rem 4rem;
		 width: 70%;
		 font-size: 25px;
	}
}
 .athletics.page-section {
	 background-color: #fff;
	 position: relative;
}
 .athletics.page-section .head-container {
	 position: relative;
	 margin-bottom: 30px;
}
 .athletics.page-section .head, .athletics.page-section .text {
	 text-align: center;
}
 .athletics.page-section .head-container .row::before {
	 content: '';
	 display: block;
	 position: absolute;
	 width: 100%;
	 height: 2px;
	 border-bottom: solid 2px #560000;
	 top: 50%;
}
 .athletics.page-section .head img {
	 height: 120px;
	 background-color: #fff;
	 border: solid 20px #fff;
}
 .athletics.page-section .image img.mobile {
	 display: block;
}
 .athletics.page-section .image img.desktop {
	 display: none;
}
 .athletics.page-section .image img {
	 padding-bottom: 20px;
}
 .athletics.page-section .text {
	 display: flex;
	 flex-direction: row;
	 align-items: center;
}
 .athletics.page-section .text div {
	 width: 100%;
}
 .athletics.page-section .text .line {
	 font-family: "Roboto Condensed", Arial, sans-serif;
	 text-transform: uppercase;
	 font-size: 30px;
	 line-height: 1;
}
 .athletics.page-section .text .line.thin {
	 text-transform: none;
	 font-size: 25px;
}
 .athletics.page-section .text .line:last-of-type {
	 padding-bottom: 20px;
}
 @media (max-width: 768px) {
	 .athletics.page-section .text .btn {
		 display: block;
	}
}
 @media (min-width: 768px) {
	 .athletics.page-section .text {
		 order: 1 
	}
	 .athletics.page-section .image {
		 order: 2;
		 display: flex;
		 flex-direction: row;
		 align-items: center;
	}
	 .athletics.page-section .image img {
		 padding-bottom: 0;
	}
	 .athletics.page-section .image img.mobile {
		 display: none;
	}
	 .athletics.page-section .image img.desktop {
		 display: block;
	}
}
 @media (min-width: 769px) {
	 .athletics.page-section .text .line {
		 font-size: 40px;
	}
	 .athletics.page-section .text .line.thin {
		 font-size: 35px;
	}
}
 .instagram.page-section .container {
	 position: relative;
	 overflow: hidden;
}
 .instagram.page-section .swiper-container {
	 width: calc(100% - 80px);
}
 .instagram.page-section .swiper-container .swiper-slide {
	 display: flex;
	 flex-direction: column;
	 align-items: center;
	 text-align: center;
	 width: 33%;
}
 .instagram.page-section .swiper-container .swiper-slide a {
	 width: 100%;
	 height: 250px;
	 margin-bottom: 15px;
	 background-position: center;
	 background-repeat: no-repeat;
	 background-size: cover;
}
 .instagram.page-section .swiper-button-prev, .instagram.page-section .swiper-button-next {
	 color: rgba(112, 112, 112, .5);
	 top: 49%;
	 width: 40px;
	 opacity: .5;
}
 .instagram.page-section .swiper-button-prev:hover, .instagram.page-section .swiper-button-prev:active, .instagram.page-section .swiper-button-prev:focus, .instagram.page-section .swiper-button-next:hover, .instagram.page-section .swiper-button-next:active, .instagram.page-section .swiper-button-next:focus {
	 color: rgba(112, 112, 112, 1);
}
 .instagram.page-section .swiper-button-prev:after, .instagram.page-section .swiper-button-next:after {
	 display: none;
}
 .instagram.page-section .swiper-button-prev .fas, .instagram.page-section .swiper-button-next .fas {
	 left: 0;
	 right: 0;
	 margin-left: auto;
	 margin-right: auto;
}
 @media (max-width: 767px) {
	 .instagram.page-section .swiper-container.desktop {
		 display: none;
	}
	 .instagram.page-section .swiper-container.mobile {
		 display: block;
	}
	 .instagram.page-section .swiper-container.mobile {
		 width: 180%;
		 margin-left: -40%;
	}
	 .instagram.page-section .swiper-container .swiper-slide a {
		 height: 200px;
	}
}
 @media (max-width: 768px) {
	 .instagram.page-section .container {
		 width: 100%;
		 max-width: 100%;
	}
	 .instagram.page-section .swiper-container.desktop {
		 width: 130%;
		 margin-left: -15%;
	}
	 .instagram.page-section .swiper-button-prev, .instagram.page-section .swiper-button-next {
		 display: none;
	}
}
 @media (min-width: 768px) {
	 .instagram.page-section .swiper-container.desktop {
		 display: block;
	}
	 .instagram.page-section .swiper-container.mobile {
		 display: none;
	}
}
 footer {
	 background-color: #333333;
	 color: #fff;
	 padding: 30px 0;
	 font-size: 14px;
}
 footer a {
	 color: #fff;
	 text-decoration: underline;
}
 footer a:hover, footer a:focus, footer a:active {
	 color: #fff;
	 text-decoration: none;
}
 footer .container {
	 margin: 0 auto;
	 padding-bottom: 50px;
	 padding-top: 50px;
	 border-top: 1px solid #4d4d4d;
}
 footer h2 {
	 font-weight: 400;
	 text-transform: uppercase;
	 font-size: 16px;
	 margin: 0;
}
 footer p {
	 font-size: 13px;
	 margin-top: 0;
}
 footer .footer-links {
	 font-family: "Roboto Condensed", Arial, sans-serif;
	 font-weight: normal;
	 font-style: normal;
	 text-transform: uppercase;
}
 footer .footer-links ul {
	 list-style-type: none;
	 text-transform: uppercase;
	 margin: 0;
	 padding: 0;
}
 footer .footer-links ul li {
	 display: inline-block;
	 font-weight: 400;
	 padding-right: 4px;
	 border-right: 1px solid #fff;
	 line-height: 1;
}
 footer .footer-links ul li:last-of-type {
	 border-right: none 
}
 @media (max-width: 767px) {
	 footer {
		 padding-bottom: 0;
	}
	 footer .footer-links ul {
		 margin-bottom: 20px;
		 padding: 0;
	}
}
/*FROM SIU BASE CSS FILE*/
 .footer-wrapper{
	 max-width:1190px;
	 margin:0 auto;
	 padding-bottom:50px;
	 padding-top:50px;
	 border-top:1px solid #4d4d4d 
}
 footer{
	 padding:30px;
	 margin:0;
	 color:#fff;
	 clear:both 
}
 footer a{
	 color:#fff;
	 text-decoration:none 
}
 footer p{
	 font-size:13px;
	 margin-top:0 
}
 footer h2{
	 font-weight:400;
	 text-transform:uppercase;
	 font-size:16px;
	 margin:0 
}
 footer .contact{
	 width:100%;
	 float:left;
	 display:inline-block 
}
 footer .footer-links{
	 width:100%;
	 display:inline-block 
}
 footer .footer-links p{
	 font-size:12px;
	 color:#bababa 
}
 footer .footer-links ul{
	 list-style-type:none;
	 text-transform:uppercase;
	 margin:0;
	 padding:0 
}
 footer .footer-links ul li{
	 display:inline-block;
	 font-weight:400;
	 padding-right:4px;
	 border-right:1px solid #fff 
}
 footer .footer-links ul li:last-child{
	 border-right:none 
}
 .fourcol.footer-wrapper.nso-footer a{
	 color:#ffa800 
}
 .fourcol.footer-wrapper.nso-footer>div{
	 display:inline-block 
}
 footer .contact{
	 width:28%;
	 padding-left:2%;
	 min-height:55px 
}
 footer .footer-links{
	 width:70% 
}
 footer{
	 padding:30px 0;
	 clear:both 
}
 @media (min-width: 769px){
	 .icon-bar + .social.page-section.has-bg{
		 padding-bottom:0px;
	}
}
/*Google Search Updates*/
 header .search .gsc-search-button {
	 margin-left: 0;
}
 div#header-search * {
	 background-color: #333;
}
 #header-search input {
	 padding: 3px 12px !important;
	 font-weight: 400;
	 line-height: 1.5;
	 transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	 background:none !important;
	 color: #ADADAD;
	 height: auto !important;
	 margin: 0px !important;
}
 #header-search form.gsc-search-box {
	 font-size: 18px !important;
	 padding-top: 0;
	 padding-bottom: 0;
	 margin-bottom: 0;
	 border:none;
	 border-radius: 0;
	 margin-top: 1px;
}
 #header-search .gsc-input-box {
	 padding-bottom: 0;
	 padding-top: 0;
	 border: none;
	 border-radius: 0;
}
 #header-search .gsst_b {
	 background-color: transparent !important;
}
 #header-search .gsst_a .gscb_a {
	 color: #ADADAD;
}
 #header-search .gsib_a {
	 padding:0;
	 height: 45px;
}
 #header-search .container:focus-within {
	 border: 1px #fff solid;
	 box-shadow: 0 0 0 0.2rem rgb(255 255 255 / 20%);
}
 #header-search .container {
	 margin-top: 1px;
	 margin-bottom: 1px 
}
 #header-search table.gsc-search-box {
	 margin-bottom:0;
}
 #header-search input::-webkit-input-placeholder {
	 font-size: 18px;
}
 #header-search input::-moz-placeholder {
	 font-size: 18px;
}
 #header-search input:-ms-input-placeholder {
	 font-size: 18px;
}
 #header-search input:-moz-placeholder {
	 font-size: 18px;
}
 #header-search input#gsc-i-id1.gsc-input{
	 background: none !important;
}
a.in-button  {
    background-color: #660000;
    border: 1px solid #fa0;
    margin-bottom: 0;
    margin-top: 12px;
    color:#fff;
    padding: .15em;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
}
}